
Instrumentación Nano-Satelites - Task #1344

Milestone # 1341 (New): Pruebas y operacion de programas de procesamiento para obtención del TEC

Procesamiento de datos adquiridos y preprocesados ene feb mar abril 2018

04/10/2018 10:37 PM - Edgardo Pacheco

Status: Closed Start date: 04/10/2018

Priority: High Due date: 04/18/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Utilizar programas final_processCEDAR.py , processall.py y final_process_justd1.1.py

History

#1 - 04/13/2018 03:54 PM - Edgardo Pacheco

- Due date changed from 04/12/2018 to 04/18/2018

#2 - 05/10/2018 10:21 PM - Alessandro Morales

- File Synology_DS212j_Data_Sheet_esn.pdf added

- Status changed from New to Closed

- % Done changed from 0 to 100

Se realizó el procesamiento de los datos correspondientes a los meses de ENE, FEB, MAR, ABR del 2018.

Los datos procesados han sido almacenados en la ruta /volume1/Nanosatelites/Datos_Procesados/2018dp (dp: data processed) del NAS

Synology DS212 ubicado en IDi, al cual se puede ingresar con el navegador usando el siguiente enlace http://10.10.10.231:5000/

También se almacenaron los datos adquiridos desde 2017-08 al 2018-04 en la ruta /volume1/Nanosatelites/Datos_Adquiridos los cuales en

conjunto suman 200GB de información. Lo cual equivale aproximadamente al 20% de la capacidad del actual NAS (1TB redundado).

Files

Synology_DS212j_Data_Sheet_esn.pdf 676 KB 05/10/2018 Alessandro Morales
